@charset "utf-8";
/* CSS Document */


body {
	background-image:url(images/dawson-plumbing-background2.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-attachment:fixed;	
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:14px;
	color:#FFF;
}
a:link {
	color:#F00;	
}
a:visited {
	color:#F00;	
}
a:hover {
	color:#F00;	
}
.wrapper {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/background.gif);
	background-repeat:repeat;
	border:3px solid #000;
	border-radius:15px;
	-moz-border-radius:15px;
}

.header {
	
}

.menu {
	color: #000;
	font-weight: 800;
	/*background-color: #ed1c24;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#c40008));
	background-image: -webkit-linear-gradient(top, #ed1c24, #c40008);
	background-image: -moz-linear-gradient(top, #ed1c24, #c40008);
	background-image: -ms-linear-gradient(top, #ed1c24, #c40008);
	background-image: -o-linear-gradient(top, #ed1c24, #c40008);
	background-image: linear-gradient(top, #ed1c24, #c40008);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ed1c24, endColorstr=#c40008);
	background-color: #999999;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#999999));
	background-image: -webkit-linear-gradient(top, #CCCCCC, #999999);
	background-image: -moz-linear-gradient(top, #CCCCCC, #999999);
	background-image: -ms-linear-gradient(top, #CCCCCC, #999999);
	background-image: -o-linear-gradient(top, #CCCCCC, #999999);
	background-image: linear-gradient(top, #CCCCCC, #999999);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCCCCC, endColorstr=#999999);*/
	background-image:url(images/main-menu.jpg);
	background-repeat:repeat-x;
	font-size: 14px;
}
.greenmenu {
	background-color: #bce47d;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#bce47d), to(#71a729));
	background-image: -webkit-linear-gradient(top, #bce47d, #71a729);
	background-image: -moz-linear-gradient(top, #bce47d, #71a729);
	background-image: -ms-linear-gradient(top, #bce47d, #71a729);
	background-image: -o-linear-gradient(top, #bce47d, #71a729);
	background-image: linear-gradient(top, #bce47d, #71a729);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#bce47d, endColorstr=#71a729);
}
.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
	clear:both;
	overflow:auto;
	padding-left:0px;
	/*background-color: #999999;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#999999));
	background-image: -webkit-linear-gradient(top, #CCCCCC, #999999);
	background-image: -moz-linear-gradient(top, #CCCCCC, #999999);
	background-image: -ms-linear-gradient(top, #CCCCCC, #999999);
	background-image: -o-linear-gradient(top, #CCCCCC, #999999);
	background-image: linear-gradient(top, #CCCCCC, #999999);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCCCCC, endColorstr=#999999);*/
} 
.menu li {
    float:left;
}
.menu a {
	padding: 10px 12px;
	display: block;
	text-decoration: none;
	color: #000;
	
}	
.menu a:hover {
	background-image: none;
	background-color: #313131;
	color: #EBEBEB;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#313131), to(#000));
	background-image: -webkit-linear-gradient(top, #313131, #000);
	background-image: -moz-linear-gradient(top, #313131, #000);
	background-image: -ms-linear-gradient(top, #313131, #000);
	background-image: -o-linear-gradient(top, #313131, #000);
	background-image: linear-gradient(top, #313131, #000);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#313131, endColorstr=#000);
}
.content {
	padding: 15px 100px;
	border-top:10px solid #000;
	font-size:15px;
	
}
.textred {
	color: #ed1c24;
	font-size: 20px;
	font-weight: bold;
}
.footer {
	text-align:center;
	padding:20px;
	border-bottom:12px solid #000;
}	
.footerthird {
	float: left;
	width: 27.3%;
	padding: 0 3%;
	text-align: center;
}
.footerthird img {
	border-radius:10px;
	-moz-border-radius:10px;	
}
.imgleft{
	float:left;
	margin-right:12px;
	margin-bottom:12px;
}
.imgright{
	float:right;
	margin-left:12px;
	margin-bottom:12px;
}
.imgborder {
	border-radius:10px;
	-moz-border-radius:10px;	
}
input {
	width:250px;	
}
textarea {
	width:500px;	
}
